class CreatePFournisseurs < ActiveRecord::Migration[6.0]
  def change
    create_table :p_fournisseurs do |t|
      t.string       :name
      t.string       :code
      t.string       :address1
      t.string       :address2
      t.string       :cp
      t.string       :city
      t.string       :country
      t.string       :email
      t.string       :tel
      t.string       :compta_account

      t.timestamps
    end
  end
end
